Subject: acka-voting-digest V2 #149
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Thursday, September 11 1997    Volume 02 : Number 149

----------------------------------------------------------------------

Date: Thu, 11 Sep 1997 03:45:06 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2290 accepted

Results of Proposal 2290

11/17 votes: Quorum achieved
7/11 YES votes: Proposal accepted

    YES:
Red Barn
Alfvaen            (Harf)
Guy Fawkes         (Munchkin Haven)
/dev/joe           (Vulcan)
Rex Mundi
Balsamic Dragon
mr cwm             (Munchkin Haven)

    NO:
Malenkai           (Vulcan)
breadbox
Vynd               (Vulcan)
ThinMan            (Vulcan)

    PRESENT:

    ABSTAINED:
Archie Leach
two-star
Oneiros
Calvin N Hobbes    (Harf)
Robert Sevin       (Harf)
Karma              (Harf)

    VACATIONING:
Niccolo Flychuck
norpan

> Proposal 2290 - Wed 3 Sep 1997 17:52
> The Flat Earth Preservation Society
> Red Barn (Dan Knapp)
> 
>      I was young and foolish then, I feel old and foolish now. 
> 
>      Create a rule that reads: 
> 
>      The Flat Earth Preservation Society exists. Its goal to prevent the
> Round Earth Restoration
>      Society from restoring a round shape to the Earth by building
> enormous scissor-like
>      machines to cut the tethers of the Earth's two dangling fragments. 
> Unfortunately, the cost
>      of such machines is very high -- 15,000 A$. 
>      At any time, a player may make a contribution to the Flat Earth
> Preservation Society by
>      posting a public message containing a non-negative amount of A$ less
> than that player's
>      current balance that they wish to transfer to the Treasury on behalf
> of the Flat Earth
>      Preservation Society. If taxes should ever exist in Acka, such
> contributions are
>      tax-deductible. 
>      The first player to make such a contribution becomes Chairman of the
> Flat Earth
>      Preservation Society, and it is his duty to keep track of how much
> money has been
>      transferred to the Treasury on the Society's behalf. Should this
> player ever go on vacation
>      or leave the game, the next player to contribute shall take over this
> title and duty. 
>      Once the Round Earth Restoration Society has raised 15,000 A$, a
> large machine shall be
>      built, and the southern fragment severed from the earth, and causing
> the text in R1319
>      which reads "Once an additional 15,000 A$ has been raised, the
> southern fragment will be
>      likewise joined, restoring a spherical shape to the Earth" to be
> removed. Once an additional
>      15,000 A$ has been raised, the southern fragment will be likewise
> severed, maintaining a
>      flat shape to the Earth. When that happens, the text reading "Once
> the Round Earth
>      Restoration Society has raised 15,000 A$, a large machine shall be
> built, and the northern
>      fragment joined to the earth, giving it a roughly hemispherical
> shape." shall be removed
>      from R1319. 
>      {{[This leaves the Round Earth Restoration Society in existence,
> since it may well wish to
>      undertake new, prohibitively expensive, lifting-machines to recover
> the fragments (or even
>      to become an organization), but revokes its power.]}} 

------------------------------

Date: Thu, 11 Sep 1997 03:50:22 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2299

Proposal 2299
The Way Things Ought to Be
ThinMan (John Bollinger)

{{[
This proposal will not only resolve any possible conflict between
Rules 1 and 255, 1 and 102, and 102 and 255, it will also resolve any
and all present and future conflicts among rules with blanket
precedence claims by causing R102 to stop effectively deferring
precedence to such rules.  At also removes the "law" terminology from
R 102.
]}}
 
Amend rule 102 by replacing the first paragraph with the following
text (delimited by the next two pairs of adjacent ampersands):
&&
If two or more rules other than this one conflict about a particular
issue, and if the rules other than this one (and not restricted to the
conflicting rules) specify a single, coherent, unambiguous method for
resolving the conflict then that method is applied to determine which
rule or rules take precedence with regard to that issue.  Otherwise,
wherever the rules conflict on a particular issue, the rule with the
lowest number among those rules which conflict on that issue shall
guide play with regard to that issue.
&&

------------------------------

Date: Thu, 11 Sep 1997 04:02:37 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2300

Proposal 2300
Remember this?
Vynd (John McCoy)

This is a Modest Proposal

Ammend Rule 411 Senate by deleting the last sentence and replacing it with
the following:  If a Senate vote is tied after all the Senators and Acting
Senators have voted, then the ProConsul may cast a tiebreaking vote on the
matter in question.

------------------------------

Date: Thu, 11 Sep 1997 04:05:00 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2301

Proposal 2301
And this?
Vynd (John McCoy)

This is a Modest Proposal.

Ammed Rule 1001 Institutions by deleteing the paragraph beinging with 3.,
and replacing it with the following paragraph.

When an Institution is called on to vote, it has 7 days to conduct and
publicly report the results of the vote, and how each member voted, unless
the rules call for a different amount of time.  If everyone who is
elligible to cast a vote in a given instance has done so, the results may
be announced before the voting period ends, thereby ending that voting
period.  Any member who did not vote, and was an active player at any time
during the voting period, is placed in Contempt.  If an Institution fails
to report a vote (or, in the case of an unbroken tie, fails to report that
it did not reach a decision) in accordance with the above, all its members
who are players are placed in Contempt.

------------------------------

Date: Thu, 11 Sep 1997 13:04:10 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2290 accepted

>>      Once the Round Earth Restoration Society has raised 15,000 A$, a
>> large machine shall be
>>      built, and the southern fragment severed from the earth, and causing
>> the text in R1319

  This was a typo which I just noticed.  Um, I guess the southern fragment
gets severed now...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 11 Sep 1997 17:41:39 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2302

Proposal 2302
Ned Russell goes broke.
Rex Mundi (Gavin Doig)

This is a modest proposal.

Amend the last paragraph of rule 1307, Ackanomic Middle Ages, to read in
full:

After a Witchhunt has been called on a player, another player who is a
member of a Church may save that player from being burned as a witch, or as
a heretic, provided e posts a public message (before the Witchhunt is
resolved) saying 'I am running to the Church', then the name of the Church
of which e is a member, then 'and I hold the Altar by the Horns for'
followed by the name of the player e is saving. This is called granting
Sanctuary Of Salvation.

------------------------------

End of acka-voting-digest V2 #149
*********************************